/* _content/BlazorDungeon3D/Pages/Index.razor.rz.scp.css */
@font-face {
    font-family: 'fairfaxhd';
    src: url('./fonts/fairfaxhd.ttf') format('truetype');
}

.mainscreen[b-sw9u0666y0] {
    width: 448px;
    height: 670px;
    transform-origin: 0% 0% 0px;
    background-color: black;
}

#commandsarea[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 275px;
    width: 188px;
    height: 92px;
    background-color: #00DEDE;
}

#infoarea[b-sw9u0666y0] {
    position: absolute;
    left: 200px;
    top: 275px;
    width: 188px;
    height: 92px;
    color: aliceblue;
}

#maparea[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 369px;
    width: 420px;
    height: 92px;
}

.clickable[b-sw9u0666y0] {
    -moz-user-select: none;
    -khtml-user-select: none;
}

#turnLeft[b-sw9u0666y0] {
    position: absolute;
    left: 2px;
    top: 2px;
    width: 60px;
    height: 43px;
    background: url('./gfx/btnTurnLeft.png') no-repeat;
    background-size: 120px 43px;
}

#moveUp[b-sw9u0666y0] {
    position: absolute;
    left: 64px;
    top: 2px;
    width: 60px;
    height: 43px;
    background: url('./gfx/btnUp.png') no-repeat;
    background-size: 120px 43px;
}

#turnRight[b-sw9u0666y0] {
    position: absolute;
    left: 126px;
    top: 2px;
    width: 60px;
    height: 43px;
    background: url('./gfx/btnTurnRight.png') no-repeat;
    background-size: 120px 43px;
}

#moveLeft[b-sw9u0666y0] {
    position: absolute;
    left: 2px;
    top: 47px;
    width: 60px;
    height: 86px;
    background: url('./gfx/btnLeft.png') no-repeat;
    background-size: 120px 43px;
}

#moveDown[b-sw9u0666y0] {
    position: absolute;
    left: 64px;
    top: 47px;
    width: 60px;
    height: 86px;
    background: url('./gfx/btnDown.png') no-repeat;
    background-size: 120px 43px;
}

#moveRight[b-sw9u0666y0] {
    position: absolute;
    left: 126px;
    top: 47px;
    width: 60px;
    height: 86px;
    background: url('./gfx/btnRight.png') no-repeat;
    background-size: 120px 43px;
}

.map[b-sw9u0666y0] {
    display: inline-block;
    text-align: left;
    color: black;
    font-family: fairfaxhd, monospace;
    margin: 0;
    line-height: 1;
    font-size: 12.9px;
}

.mapwall[b-sw9u0666y0] {
    display: inline-block;
    text-align: left;
    color: sandybrown;
    background-color: black;
    font-family: fairfaxhd, monospace;
    margin: 0;
    line-height: 1;
}

.mapcorridor[b-sw9u0666y0] {
    display: inline-block;
    text-align: left;
    color: sandybrown;
    background-color: black;
    font-family: fairfaxhd, monospace;
    margin: 0;
    line-height: 1;
}

.mapplayer[b-sw9u0666y0] {
    display: inline-block;
    text-align: left;
    color: palegoldenrod;
    background-color: black;
    font-family: fairfaxhd, monospace;
    margin: 0;
    line-height: 1;
}

.buttonsmovement[b-sw9u0666y0] {
    height: 100%;
    width: 100%;
    background-color: blanchedalmond;
}

.buttonstable[b-sw9u0666y0] {
    height: 20px;
    font-family: fairfaxhd, monospace;
}

.floor[b-sw9u0666y0] {
    position: absolute;
    bottom: 0px;
    background-image: url('./gfx/floornor.png');
    width: 448px;
    height: 140px;
}

.roof[b-sw9u0666y0] {
    position: absolute;
    top: 0px;
    background-image: url('./gfx/roofnor.png');
    width: 448px;
    height: 58px;
}

.wallLside0[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    background-image: url('./gfx/wallLSide0nor.png');
    width: 64px;
    z-index: 400;
    height: 272px;
    display: none;
}

.wallRside0[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    background-image: url('./gfx/wallRSide0nor.png');
    width: 64px;
    height: 272px;
    z-index: 400;
    display: none;
}

.wallRside1[b-sw9u0666y0] {
    position: absolute;
    right: 64px;
    top: 18px;
    background-image: url('./gfx/wallRSide1nor.png');
    width: 56px;
    height: 222px;
    z-index: 300;
    display: none;
}

.wallLside1[b-sw9u0666y0] {
    position: absolute;
    left: 64px;
    top: 18px;
    background-image: url('./gfx/wallLSide1nor.png');
    width: 56px;
    height: 222px;
    z-index: 300;
    display: none;
}

.wallRside2[b-sw9u0666y0] {
    position: absolute;
    right: 120px;
    top: 40px;
    background-image: url('./gfx/wallRSide2nor.png');
    width: 28px;
    height: 142px;
    z-index: 200;
    display: none;
}

.wallLside2[b-sw9u0666y0] {
    position: absolute;
    left: 120px;
    top: 40px;
    background-image: url('./gfx/wallLSide2nor.png');
    ;
    width: 28px;
    height: 142px;
    z-index: 200;
    display: none;
}

.wallRside3[b-sw9u0666y0] {
    position: absolute;
    right: 148px;
    top: 49px;
    background-image: url('./gfx/wallRSide3nor.png');
    width: 22px;
    height: 102px;
    z-index: 100;
    display: none;
}

.wallLside3[b-sw9u0666y0] {
    position: absolute;
    left: 148px;
    top: 49px;
    background-image: url('./gfx/wallLSide3nor.png');
    width: 22px;
    height: 102px;
    z-index: 100;
    display: none;
}

.wallFront1[b-sw9u0666y0] {
    position: absolute;
    left: 64px;
    top: 18px;
    background-image: url('./gfx/wallFront1nor.png');
    width: 320px;
    height: 222px;
    z-index: 300;
    display: none;
}

.wallSide1_1[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 18px;
    background-image: url('./gfx/wallSide1nor.png');
    width: 64px;
    height: 222px;
    z-index: 300;
    display: none;
}

.wallSide1_2[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    top: 18px;
    background-image: url('./gfx/wallSide1alt.png');
    width: 64px;
    height: 222px;
    z-index: 300;
    display: none;
}

.wallFront2[b-sw9u0666y0] {
    position: absolute;
    left: 120px;
    top: 40px;
    background-image: url('./gfx/wallFront2nor.png');
    width: 208px;
    height: 142px;
    z-index: 200;
    display: none;
}

.wallSide2_1[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 40px;
    background-image: url('./gfx/wallSide2nor.png');
    width: 120px;
    height: 142px;
    z-index: 200;
    display: none;
}

.wallSide2_2[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    top: 40px;
    background-image: url('./gfx/wallSide2alt.png');
    width: 120px;
    height: 142px;
    z-index: 200;
    display: none;
}

.wallFront3[b-sw9u0666y0] {
    position: absolute;
    right: 148px;
    top: 49px;
    background-image: url('./gfx/wallFront3nor.png');
    width: 152px;
    height: 102px;
    z-index: 100;
    display: none;
}

.wallSide3_1[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 49px;
    background-image: url('./gfx/wallSide3nor.png');
    width: 148px;
    height: 102px;
    z-index: 100;
    display: none;
}

.wallSide3_2[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    top: 49px;
    background-image: url('./gfx/wallSide3nor.png');
    width: 148px;
    height: 102px;
    z-index: 100;
    display: none;
}

.wallfrontTEXT[b-sw9u0666y0] {
    color: #3f3225;
    font-weight: bold;
    font-size: 18px;
    margin-top: 18%;
    text-align: center;
    margin-left: 110px;
    width: 100px;
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}


.wallLside0_walldecor[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    width: 64px;
    z-index: 401;
    height: 272px;
    display: none;
}

.wallRside0_walldecor[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    width: 64px;
    z-index: 401;
    height: 272px;
    display: block;
}

.wallLside1_walldecor[b-sw9u0666y0] {
    position: absolute;
    left: 64px;
    top: 18px;
    width: 56px;
    height: 222px;
    z-index: 301;
    display: none;
}

.wallRside1_walldecor[b-sw9u0666y0] {
    position: absolute;
    right: 64px;
    top: 18px;
    width: 56px;
    height: 222px;
    z-index: 301;
    display: none;
}

.doorFront1[b-sw9u0666y0] {
    position: absolute;
    left: 95px;
    top: 30px;
    width: 320px;
    height: 222px;
    z-index: 301;
    display: none;
    background-image: url('./gfx/doorFront1.png');
    background-repeat: no-repeat;
}

.doorFront1_inner[b-sw9u0666y0] {
    left: 39px;
    width: 181px;
    height: 166px;
    display: none;
    position: absolute;
    top: 6px;
    background-image: url('./gfx/doorinner_default.png');
    background-position: bottom;
}

.doorFront2[b-sw9u0666y0] {
    position: absolute;
    left: 135px;
    top: 47px;
    width: 175px;
    height: 140px;
    z-index: 201;
    display: none;
    background-image: url('./gfx/doorFront2.png');
    background-repeat: no-repeat;
}

.doorFront2_inner[b-sw9u0666y0] {
    left: 25px;
    width: 125px;
    height: 16px;
    display: none;
    position: absolute;
    top: 4px;
    background-image: url('./gfx/doorinner_default2.png');
    background-position: bottom;
    background-repeat: no-repeat;
}

.doorFront1_button[b-sw9u0666y0] {
    position: absolute;
    right: 100px;
    width: 20px;
    top: 80px;
    height: 24px;
    background-image: url('./gfx/doorbutton.png');
    z-index: 2001;
}

.doorSide1_1[b-sw9u0666y0] {
    position: absolute;
    left: 0px;
    top: 15px;
    width: 64px;
    height: 222px;
    z-index: 301;
    display: none;
    background-image: url('./gfx/doorSide1.png');
    background-repeat: no-repeat;
}

.doorSide1_1_inner[b-sw9u0666y0] {
    left: 0px;
    width: 64px;
    height: 166px;
    display: none;
    position: absolute;
    top: 25px;
    background-image: url('./gfx/doorinner_default.png');
    background-position: bottom right;
}

.doorSide1_2[b-sw9u0666y0] {
    position: absolute;
    right: 0px;
    top: 15px;
    width: 64px;
    height: 222px;
    z-index: 201;
    display: none;
    background-image: url('./gfx/doorSide1.png');
    background-repeat: no-repeat;
}

.doorSide1_2_inner[b-sw9u0666y0] {
    left: 0px;
    width: 64px;
    height: 166px;
    display: none;
    position: absolute;
    top: 25px;
    background-image: url('./gfx/doorinner_default.png');
    background-position: bottom left;
}

.doorSide2_1[b-sw9u0666y0] {
    position: absolute;
    right: 328px;
    top: 47px;
    width: 120px;
    height: 140px;
    z-index: 201;
    display: none;
    background-image: url('./gfx/doorFront2.png');
    background-repeat: no-repeat;
    background-position: top right;
}

.doorSide2_1_inner[b-sw9u0666y0] {
    right: 25px;
    width: 95px;
    height: 16px;
    display: none;
    position: absolute;
    top: 4px;
    background-image: url('./gfx/doorinner_default2.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}



.doorSide2_2[b-sw9u0666y0] {
    position: absolute;
    left: 328px;
    top: 47px;
    width: 120px;
    height: 140px;
    z-index: 201;
    display: none;
    background-image: url('./gfx/doorFront2.png');
    background-repeat: no-repeat;
}

.doorSide2_2_inner[b-sw9u0666y0] {
    left: 25px;
    width: 96px;
    height: 16px;
    display: none;
    position: absolute;
    top: 4px;
    background-image: url('./gfx/doorinner_default2.png');
    background-position: bottom left;
    background-repeat: no-repeat;
}

.wallFront2_walldecor[b-sw9u0666y0] {
    position: absolute;
    left: 120px;
    top: 40px;
    width: 208px;
    height: 142px;
    z-index: 201;
    display: none;
}

#infobox[b-sw9u0666y0] {
    float: right;
    background-color: #000000;
    border: solid 2px #00c0c0;
    color: #00c0c0;
    display: none;
}

#infobox table[b-sw9u0666y0] {
    color: #00c0c0 !important;
}

#viewport[b-sw9u0666y0] {
    position: relative;
    background-color: black;
    z-index: 1;
}

#overLay[b-sw9u0666y0] {
    background-color: black;
    position: absolute;
    z-index: 1000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 448px;
    height: 272px;
    display: none;
}

.itemAppleL_1[b-sw9u0666y0] {
    position: absolute;
    left: 105px;
    top: 190px;
    background-image: url('./gfx/itemApple_1.png');
    width: 73px;
    z-index: 400;
    height: 51px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemAppleL_2[b-sw9u0666y0] {
    position: absolute;
    left: 148px;
    top: 155px;
    background-image: url('./gfx/itemApple_2.png');
    width: 49px;
    z-index: 300;
    height: 33px;
    display: none;
    background-repeat: no-repeat;
}

.itemAppleL_3[b-sw9u0666y0] {
    position: absolute;
    left: 180px;
    top: 128px;
    background-image: url('./gfx/itemApple_3.png');
    width: 37px;
    z-index: 200;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemAppleR_1[b-sw9u0666y0] {
    position: absolute;
    left: 280px;
    top: 190px;
    background-image: url('./gfx/itemApple_1.png');
    width: 73px;
    z-index: 400;
    height: 51px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemAppleR_2[b-sw9u0666y0] {
    position: absolute;
    left: 268px;
    top: 155px;
    background-image: url('./gfx/itemApple_2.png');
    width: 49px;
    z-index: 300;
    height: 33px;
    display: none;
    background-repeat: no-repeat;
}

.itemAppleR_3[b-sw9u0666y0] {
    position: absolute;
    left: 245px;
    top: 128px;
    background-image: url('./gfx/itemApple_3.png');
    width: 37px;
    z-index: 200;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemWaterL_1[b-sw9u0666y0] {
    position: absolute;
    left: 70px;
    top: 190px;
    background-image: url('./gfx/itemWater_1.png');
    width: 160px;
    z-index: 400;
    height: 54px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemWaterL_2[b-sw9u0666y0] {
    position: absolute;
    left: 118px;
    top: 155px;
    background-image: url('./gfx/itemWater_2.png');
    width: 100px;
    z-index: 300;
    height: 33px;
    display: none;
    background-repeat: no-repeat;
}

.itemWaterL_3[b-sw9u0666y0] {
    position: absolute;
    left: 145px;
    top: 128px;
    background-image: url('./gfx/itemWater_3.png');
    width: 81px;
    z-index: 200;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemWaterR_1[b-sw9u0666y0] {
    position: absolute;
    left: 210px;
    top: 190px;
    background-image: url('./gfx/itemWater_1.png');
    width: 160px;
    z-index: 400;
    height: 54px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemWaterR_2[b-sw9u0666y0] {
    position: absolute;
    left: 220px;
    top: 155px;
    background-image: url('./gfx/itemWater_2.png');
    width: 100px;
    z-index: 300;
    height: 33px;
    display: none;
    background-repeat: no-repeat;
}

.itemWaterR_3[b-sw9u0666y0] {
    position: absolute;
    left: 215px;
    top: 128px;
    background-image: url('./gfx/itemWater_3.png');
    width: 81px;
    z-index: 200;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemCheeseL_1[b-sw9u0666y0] {
    position: absolute;
    left: 105px;
    top: 190px;
    background-image: url('./gfx/itemCheese_1.png');
    width: 113px;
    z-index: 400;
    height: 60px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemCheeseL_2[b-sw9u0666y0] {
    position: absolute;
    left: 148px;
    top: 155px;
    background-image: url('./gfx/itemCheese_2.png');
    width: 72px;
    z-index: 300;
    height: 37px;
    display: none;
    background-repeat: no-repeat;
}

.itemCheeseL_3[b-sw9u0666y0] {
    position: absolute;
    left: 170px;
    top: 128px;
    background-image: url('./gfx/itemCheese_3.png');
    width: 60px;
    z-index: 200;
    height: 28px;
    display: none;
    background-repeat: no-repeat;
}

.itemCheeseR_1[b-sw9u0666y0] {
    position: absolute;
    left: 250px;
    top: 190px;
    background-image: url('./gfx/itemCheese_1.png');
    width: 113px;
    z-index: 400;
    height: 60px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemCheeseR_2[b-sw9u0666y0] {
    position: absolute;
    left: 240px;
    top: 155px;
    background-image: url('./gfx/itemCheese_2.png');
    width: 72px;
    z-index: 300;
    height: 37px;
    display: none;
    background-repeat: no-repeat;
}

.itemCheeseR_3[b-sw9u0666y0] {
    position: absolute;
    left: 225px;
    top: 128px;
    background-image: url('./gfx/itemCheese_3.png');
    width: 60px;
    z-index: 200;
    height: 28px;
    display: none;
    background-repeat: no-repeat;
}

.itemBreadL_1[b-sw9u0666y0] {
    position: absolute;
    left: 85px;
    top: 190px;
    background-image: url('./gfx/itemBread_1.png');
    width: 108px;
    z-index: 400;
    height: 63px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemBreadL_2[b-sw9u0666y0] {
    position: absolute;
    left: 128px;
    top: 155px;
    background-image: url('./gfx/itemBread_2.png');
    width: 65px;
    z-index: 300;
    height: 40px;
    display: none;
    background-repeat: no-repeat;
}

.itemBreadL_3[b-sw9u0666y0] {
    position: absolute;
    left: 160px;
    top: 128px;
    background-image: url('./gfx/itemBread_3.png');
    width: 53px;
    z-index: 200;
    height: 32px;
    display: none;
    background-repeat: no-repeat;
}

.itemBreadR_1[b-sw9u0666y0] {
    position: absolute;
    left: 250px;
    top: 190px;
    background-image: url('./gfx/itemBread_1.png');
    width: 108px;
    z-index: 400;
    height: 63px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemBreadR_2[b-sw9u0666y0] {
    position: absolute;
    left: 248px;
    top: 155px;
    background-image: url('./gfx/itemBread_2.png');
    width: 65px;
    z-index: 300;
    height: 40px;
    display: none;
    background-repeat: no-repeat;
}

.itemBreadR_3[b-sw9u0666y0] {
    position: absolute;
    left: 240px;
    top: 128px;
    background-image: url('./gfx/itemBread_3.png');
    width: 53px;
    z-index: 200;
    height: 32px;
    display: none;
    background-repeat: no-repeat;
}

.itemCornL_1[b-sw9u0666y0] {
    position: absolute;
    left: 105px;
    top: 190px;
    background-image: url('./gfx/itemCorn_1.png');
    width: 107px;
    z-index: 400;
    height: 41px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemCornL_2[b-sw9u0666y0] {
    position: absolute;
    left: 148px;
    top: 155px;
    background-image: url('./gfx/itemCorn_2.png');
    width: 64px;
    z-index: 300;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemCornL_3[b-sw9u0666y0] {
    position: absolute;
    left: 170px;
    top: 128px;
    background-image: url('./gfx/itemCorn_3.png');
    width: 56px;
    z-index: 200;
    height: 20px;
    display: none;
    background-repeat: no-repeat;
}

.itemCornR_1[b-sw9u0666y0] {
    position: absolute;
    left: 260px;
    top: 190px;
    background-image: url('./gfx/itemCorn_1.png');
    width: 107px;
    z-index: 400;
    height: 41px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemCornR_2[b-sw9u0666y0] {
    position: absolute;
    left: 248px;
    top: 155px;
    background-image: url('./gfx/itemCorn_2.png');
    width: 64px;
    z-index: 300;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
}

.itemCornR_3[b-sw9u0666y0] {
    position: absolute;
    left: 235px;
    top: 128px;
    background-image: url('./gfx/itemCorn_3.png');
    width: 56px;
    z-index: 200;
    height: 20px;
    display: none;
    background-repeat: no-repeat;
}

.itemScrollL_1[b-sw9u0666y0] {
    position: absolute;
    left: 85px;
    top: 190px;
    background-image: url('./gfx/itemScroll_1.png');
    width: 148px;
    z-index: 400;
    height: 32px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemScrollL_2[b-sw9u0666y0] {
    position: absolute;
    left: 140px;
    top: 155px;
    background-image: url('./gfx/itemScroll_2.png');
    width: 92px;
    z-index: 300;
    height: 20px;
    display: none;
    background-repeat: no-repeat;
}

.itemScrollL_3[b-sw9u0666y0] {
    position: absolute;
    left: 160px;
    top: 128px;
    background-image: url('./gfx/itemScroll_3.png');
    width: 76px;
    z-index: 200;
    height: 16px;
    display: none;
    background-repeat: no-repeat;
}

.itemScrollR_1[b-sw9u0666y0] {
    position: absolute;
    left: 205px;
    top: 190px;
    background-image: url('./gfx/itemScroll_1.png');
    width: 148px;
    z-index: 400;
    height: 32px;
    display: none;
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemScrollR_2[b-sw9u0666y0] {
    position: absolute;
    left: 218px;
    top: 155px;
    background-image: url('./gfx/itemScroll_2.png');
    width: 92px;
    z-index: 300;
    height: 20px;
    display: none;
    background-repeat: no-repeat;
}

.itemScrollR_3[b-sw9u0666y0] {
    position: absolute;
    left: 215px;
    top: 128px;
    background-image: url('./gfx/itemScroll_3.png');
    width: 76px;
    z-index: 200;
    height: 16px;
    display: none;
    background-repeat: no-repeat;
}
/* _content/BlazorDungeon3D/Shared/MainLayout.razor.rz.scp.css */
.page[b-66famds1gm] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-66famds1gm] {
    flex: 1;
}

.sidebar[b-66famds1gm] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-66famds1gm] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-66famds1gm]  a, .top-row .btn-link[b-66famds1gm] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-66famds1gm] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-66famds1gm] {
        display: none;
    }

    .top-row.auth[b-66famds1gm] {
        justify-content: space-between;
    }

    .top-row a[b-66famds1gm], .top-row .btn-link[b-66famds1gm] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-66famds1gm] {
        flex-direction: row;
    }

    .sidebar[b-66famds1gm] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-66famds1gm] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-66famds1gm], article[b-66famds1gm] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
